@charset "utf-8";
/* CSS Document */

.label							{ color: #3d3d40; font-weight: normal; font-size: 10pt; padding-top: 6px; }
.required						{ color: #3d3d40; font-weight: bold; }

.field							{ }

INPUT.text					{ background-color: #f8f8f8; color: #3d3d40; border: solid 1px #999999; font-size: 10pt; height: 16px; width: 400px; padding: 2px; }
INPUT.textsel				{ background-color: #ffffff; color: #584f47; border: solid 1px #3d3d40; font-size: 10pt; height: 16px; width: 400px; padding: 2px; }

TEXTAREA.text				{ background-color: #f8f8f8; color: #3d3d40; border: solid 1px #999999; font-size: 10pt; width: 400px; padding: 2px; }
TEXTAREA.textsel		{ background-color: #ffffff; color: #584f47; border: solid 1px #3d3d40; font-size: 10pt; width: 400px; padding: 2px; }

.field SELECT				{ background-color: #f8f8f8; color: #3d3d40; border: solid 1px #999999; font-size: 10pt; height: 22px; padding: 2px; }

.required-footer		{ text-align: right; padding-right: 112px; padding-top: 10px; color: #3d3d40; font-weight: bold; }
.ValidateMessage		{ color: #a62c1b; font-size: 16pt; font-weight: bold; cursor: help; }

.required-divider		{ height: 1px; width: 410px; background-color: #aaa; margin-top: 15px; }